@charset "utf-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
}

body {
	margin-left: auto;
	margin-right: auto;
	background: #e6f
	#FFFFFF;
	width:1200px;
	
}


header{
	align-content:space-between;
	width:80%;
	top: 0px;
	padding:0 em;
	position:fixed;
	color:#F54447;
	}
	
img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}	

.otuataua {
	background-image: url(images/combined.jpg);
	background-size:	cover;
	background-position:top;
	padding: 0.5cm 0.5cm 0.5cm 0.5cm;
	color:	#A09C9C;
	text-align:left;
	height:450px;
	font-size:12px;
}

	.site-nav {
	position: relative;
	float: right;
	z-index: 400;
	top: 0;
	left: 0;
	display: block !important;
	width: 80%;
	padding: .75em 1em 0 0;
	opacity: 1.0;
	background:#FFFFFF;
	font-size:12px;
}
.site-nav ul {
	list-style-type: none;
	margin: 0;
	text-align: right;
}
.site-nav ul li {
	display: inline-block;
	margin-bottom: 0;
	margin-left: 1.5em;
}
.site-nav ul li a {
	font-size: .85em;
	padding-bottom: .5em;
	text-decoration: none;
	letter-spacing: .15em;
	text-transform: uppercase;
	color:#272525;
	-webkit-transition: color .3s;
	transition: color .3s;
	}
.site-nav ul li a:hover {
	outline: none;
	border-bottom: 1px solid white;
}


.col-one-third {
		width: 33.3%;
		float: left;
		padding: 0px 7px 14px;
		font-size:12px;
		
	}
	.col-one-half {
		width: 50%;
		float: left;
		padding: 0px 7px 14px;
		font-size:12px;
	
	}
	
	.col-two-thirds {
		width: 66.7%;
		float: left;
		padding: 0px 7px 14px;
		font-size:12px;
	}
	
	
		.col {
			width:100%;
		float: left;
		padding: 0px 7px 14px;
		font-size:12px;
	}

h1
{
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
color:#7B7A7A;
font-size:14px;

font-weight:200;
padding: 80px 7px 7px;

}

.Otuatau_txt_1
{
	background-color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: left;	
	
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}
	


















